<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000340" xml:lang="en">
   <Header>
      <Title>Currency calculation and the independent currency system</Title>
      <Keyword type="header" order="d1e1656554">
         <Level1>currency (re)calculation</Level1>
         <Level2>independent currency system</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1656559">
         <Level1>independent currency system</Level1>
         <Level2>currency (re)calculation</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>In the <Link href="/baanerp/tc/glossary/glossary#000025" role="glossary">independent currency system</Link>, (re)calculation of the
		  statement currency works similar to currency calculation within the standard
		  currency system, except for the following:</ListIntro>
         <ListItem>If the <Link href="/baanerp/tf/glossary/glossary#000503" role="glossary">calculation group</Link> indicates that a currency other than
		  the local currency must be used, LN searches for rates directly form the reporting currency to the
		  statement currency.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph>
         <GUIRef href="" role="manual">Currency calculation and the...</GUIRef>
      </Paragraph>
      <TABLE borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">
                  <Link href="/baanerp/tf/onlinemanual/000338" role="manual" Update="No">Standard currency system</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000339" role="manual" Update="No">Dependend currency system</Link>
               </TD>
               <TD rowspan="1" colspan="1">| <GUIRef href="" role="manual">Independent currency system</GUIRef>
               </TD>
               <TD rowspan="1" colspan="1">| <Link href="/baanerp/tf/onlinemanual/000341" role="manual" Update="No">Single currency system</Link>
               </TD>
            </TR>
            <TR no="2" isLast="true">
               <TD rowspan="1" colspan="1"> </TD>
               <TD rowspan="1" colspan="1"> </TD>
               <TD rowspan="1" colspan="1"> </TD>
               <TD rowspan="1" colspan="1"> </TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000337" role="manual">Currency calculation in FST</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000336" role="manual">Process financial statement information</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>